Source: scip.ch

CVE-2022-34839 | CodexShaper WP OAuth2 Server Plugin up to 1.0.1 on WordPress improper authentication

https://vuldb.com/?id.204945

124 hits since 2022-07-23

PHP Vulns Source Ratio: 11% (55306 total, 3138 propagated, 27653 filtered)